html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
}

#mainContent {
  position: relative;
  overflow: hidden;
  width: 970px;
  height: 90px;
  cursor: pointer;
  display: none;
  background: #FFFFFF;
}
#mainContent div,
#mainContent img {
  position: absolute;
  will-change: transform;
}

.hide {
  opacity: 1;
}

.setLeft {
  -webkit-transform: translateX(-550px);
  -ms-transform: translateX(-550px);
  transform: translateX(-550px);
}

.copy {
  top: 0;
  left: 0;
}

#blueBox {
  width: 970px;
  height: 90px;
  background: #121C4E;
}

#logo {
  height: 90px;
  right: 0;
}

#bg {
  height: 90px;
}

#cta {
  left: 711px;
  top: 30px;
}

#bgExit {
  position: absolute;
  width: 970px;
  height: 90px;
  border: 1px solid #ccc;
}